html,
body {
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
p,
h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}
pre {
  white-space: pre-wrap;
}
.primary-link {
  color: #198aff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}
.primary-link:hover {
  cursor: pointer;
  color: #66b1ff;
}
.danger-link {
  color: #f02424;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}
.danger-link:hover {
  cursor: pointer;
  color: #f56c6c;
}
.success-link {
  color: #488728;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}
.success-link:hover {
  cursor: pointer;
  color: #67c23a;
}
.warn-link {
  color: #e6a23c;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}
.warn-link:hover {
  cursor: pointer;
  color: #efc280;
}
.gray-link {
  color: #aaa;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}
.gray-link:hover {
  cursor: pointer;
  color: #333;
}
.danger-text {
  color: #f02424;
}
.primary-text {
  color: #66b1ff;
}
.success-text {
  color: #67c23a;
}
.warn-text {
  color: #e6a23c;
}
.gray-text {
  color: #888;
}
.textover {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  white-space: nowrap;
}
.textover-2 {
  width: 100%;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.textover-3 {
  width: 100%;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.text-center {
  text-align: center;
}
.no-break {
  white-space: nowrap;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.flex-center {
  display: flex;
  align-items: center;
}
.flex-center .label,
.flex-center label {
  flex-shrink: 0;
}
.flex-center-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-center-between .label,
.flex-center-between label {
  flex-shrink: 0;
}
.flex-center-around {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.flex-center-around .label,
.flex-center-around label {
  flex-shrink: 0;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-between .label,
.flex-between label {
  flex-shrink: 0;
}
.flex-baseline {
  display: flex;
  align-items: baseline;
}
.flex-top {
  display: flex;
  align-items: flex-start;
}
.flex-top .label,
.flex-top label {
  flex-shrink: 0;
}
.flex {
  display: flex;
}
.flex .label,
.flex label {
  flex-shrink: 0;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.flex-column .label,
.flex-column label {
  flex-shrink: 0;
}
.flex-column-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.flex-column-center .label,
.flex-column-center label {
  flex-shrink: 0;
}
.flex-center-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-center-center .label,
.flex-center-center label {
  flex-shrink: 0;
}
.flex-wrap {
  flex-wrap: wrap;
  overflow: hidden;
}
.flex-1 {
  flex: 1;
}
.flex-0 {
  flex-shrink: 0;
}
.overflow-hidden {
  overflow: hidden;
}
.page-container {
  background-color: #f7f8fa;
}
.page-container * {
  box-sizing: border-box;
}
.header-nav {
  z-index: 9999;
  height: 50px;
  background-color: #fff;
  position: fixed;
  width: 100%;
  -moz-box-shadow: 1px 1px 3px #bbb;
  -webkit-box-shadow: 1px 1px 3px #bbb;
  box-shadow: 1px 1px 3px #bbb;
}
.header-nav .bar {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}
.header-nav .bar .lb {
  color: dodgerblue;
  position: absolute;
  left: 15px;
  font-size: 14px;
  line-height: 50px;
  z-index: 9999;
}
.header-nav .bar .cb {
  position: absolute;
  width: 100%;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  z-index: 9997;
}
.contact-footer {
  z-index: 9999;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;
  background-color: #fff;
  -moz-box-shadow: 1px 1px 5px #bbb;
  -webkit-box-shadow: 1px 1px 5px #bbb;
  box-shadow: 1px 1px 5px #bbb;
}
.contact-footer .tel {
  text-decoration: none;
  color: dodgerblue;
  display: block;
  height: 100%;
  width: 100%;
  text-align: center;
  line-height: 50px;
}
.quill-editor {
  margin: auto;
  box-sizing: border-box;
  line-height: 1.5;
}
.quill-editor img {
  max-width: 100%;
  width: 100%;
  display: block;
}
.cate-box-container {
  margin: auto;
  max-width: 750px;
  margin-top: 18px;
  padding: 0 10px;
}
.cate-box-container .cate-box {
  margin-bottom: 16px;
  text-decoration: none;
  color: #333;
  display: block;
}
.cate-box-container .cate-box .title-box {
  margin-bottom: 10px;
}
.cate-box-container .cate-box .title-box .tt {
  text-align: center;
  font-size: 26px;
  margin-bottom: 7px;
}
.cate-box-container .cate-box .title-box .line {
  width: 100%;
  background-color: #aaa;
  height: 1px;
  transform: scaleY(0.3);
}
.cate-box-container .cate-box .img {
  width: 100%;
  height: auto;
}
